Go Back   Forum Runner Support > Forum Runner > Forum Runner Chat
Reply
 
Thread Tools Display Modes
  (#1) Old
lhforums
Junior Member
 
Default Parse Error - 07-22-2010, 11:03 PM

I am getting a parse error when I go to reply to a thread on my forum. I can rwad PM's, look at all the threads, and do everything else I've tried, but can't post. I'm sure it's a mod or style I'm using, but i don't know exactly what. Any ideas? My forum is lhforums.net, vB 3.6.8. Thanks!
   
Reply With Quote
  (#2) Old
ClemsonJeeper
Forum Sprinter
 
Default 07-22-2010, 11:30 PM

I will take a look at it right now for you. :-)


Rob J
Forum Runner Developer

http://www.forumrunner.net
   
Reply With Quote
  (#3) Old
ClemsonJeeper
Forum Sprinter
 
Default 07-22-2010, 11:40 PM

Looks like you have some add-on that is interfering with it.. The parse error is caused by a plug-in sending the error "You must first accept the Forum Rules....."

Do you have a link to this add-on so I can add support for it?


Rob J
Forum Runner Developer

http://www.forumrunner.net
   
Reply With Quote
  (#4) Old
lhforums
Junior Member
 
Default 07-22-2010, 11:56 PM

Quote:
Originally Posted by ClemsonJeeper View Post
Looks like you have some add-on that is interfering with it.. The parse error is caused by a plug-in sending the error "You must first accept the Forum Rules....."

Do you have a link to this add-on so I can add support for it?
I sure do. Let me dig it up.
   
Reply With Quote
  (#5) Old
lhforums
Junior Member
 
Default 07-22-2010, 11:59 PM

Here it is. I can get rid of it if need be, but I like having it because people would do crazy stuff, get disciplined, and then say "I never saw any rules".

http://www.vbulletin.org/forum/showthread.php?t=122998
   
Reply With Quote
  (#6) Old
ClemsonJeeper
Forum Sprinter
 
Default 07-23-2010, 12:42 AM

Well if you want to temporarily get things working, disable this mod and test it.

I will go ahead and download it and make Forum Runner work with it, but it might take a bit. :-)


Rob J
Forum Runner Developer

http://www.forumrunner.net
   
Reply With Quote
  (#7) Old
ClemsonJeeper
Forum Sprinter
 
Default 07-23-2010, 12:53 AM

Actually nevermind, I believe it was a trivial fix. Grab the latest version from the Forum Manager and install it. It will still show up as 1.3.8, but just overwrite the old files.

Let me know if that fixes it.

If not, I'll do more digging.


Rob J
Forum Runner Developer

http://www.forumrunner.net
   
Reply With Quote
  (#8) Old
lhforums
Junior Member
 
Default 07-23-2010, 01:05 AM

Working beautifully. Thanks!
   
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.
vBulletin Skin developed by: vBStyles.com